Bug 220925

Summary: x11/xfce4-clipman-plugin: Update to 1.4.2
Product: Ports & Packages Reporter: Olivier Duchateau <duchateau.olivier>
Component: Individual Port(s)Assignee: freebsd-xfce (Nobody) <xfce>
Status: Closed FIXED    
Severity: Affects Only Me CC: madpilot
Priority: --- Keywords: patch-ready
Version: LatestFlags: bugzilla: maintainer-feedback? (xfce)
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Patch to update x11/xfce4-clipman-plugin none

Description Olivier Duchateau 2017-07-22 13:37:35 UTC
Created attachment 184597 [details]
Patch to update x11/xfce4-clipman-plugin

- Update to 1.4.2
- Adjust dependencies
Comment 1 commit-hook freebsd_committer 2017-09-18 15:22:30 UTC
A commit references this bug:

Author: madpilot
Date: Mon Sep 18 15:21:46 UTC 2017
New revision: 450046
URL: https://svnweb.freebsd.org/changeset/ports/450046

Log:
  - Update x11/xfce4-clipman-plugin to 1.4.2
  - Silence USES portlint warning

  PR:		220925
  Submitted by:	Olivier Duchateau <duchateau.olivier@gmail.com>

Changes:
  head/x11/xfce4-clipman-plugin/Makefile
  head/x11/xfce4-clipman-plugin/distinfo
Comment 2 Guido Falsi freebsd_committer 2017-09-18 15:22:58 UTC
Committed. Thanks!